body{margin:0px; padding:0px; background:#fff url(../images/body_bg.png) repeat-x left top; color:#7d7d7d; font-size:12px; font-family:Arial, Helvetica, sans-serif;}
#main{
	width:100%;
	float:left;
}
img{
	border:none;
	text-decoration:none;
}
h1,h2,h3,h4,h5,h6,p{
	margin:0px;
	padding:0px;
}
a{color:#286199; text-decoration:none;}
#wrapper{
	width:980px;
	margin:0px auto;
}
#header{
	width:980px;
	float:left;
}
#logo{
	padding:6px 0px 2px 13px;
	float:left;
}
#header_top{
	float:left;
	width:100%;
	background:#fff url(../images/header_top_effcet.png) repeat-x left top;
}
.social_media .follow_us{
	font-size:20px;
	font-family:Segoe Script;
	color:#7b7c7c;
	padding:2px 10px 0px 0px;
	float:left;
}
.social_media{
	margin:17px 12px 0px 0px;
	float:right;
}
.social_media ul{
	margin:0px;
	padding:0px;
}
.social_media ul li{
	list-style-type:none;
	float:left;
}
.social_media a{
	float:left;
	margin:0px 5px 0px 0px;
	display:block;
}
.nav{
	float:left;
	width:100%;
	background:url(../images/nav_bg.png) repeat-x left top;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	height:36px;
	position:relative;
}
.nav ul{
	margin:0px;
	padding:0px;
}
.nav ul li{
	list-style-type:none;
	float:left;
	line-height:37px;
	font-size:14px;
	padding:0px 22px;
	font-family:Verdana, Geneva, sans-serif;
	background:url(../images/nav_sap.png) no-repeat right center;
	text-transform:uppercase;
}
.nav ul li a{
	text-decoration:none;
	color:#fff;
	padding:0px 7px;
}
.nav ul li:last-child{
	background:none;
}
.boy_image{
	float:left;
	padding:0px 10px 0px 20px; 
}
/*.nav ul li.active a, #nav ul li:hover a{
	background:#f07629;
	color:#fff;
	display:block;
	padding:0px 7px;
}*/
.banner{
	float:left;
	clear:both;
	padding:6px 0px 10px 7px;
}
.main_contant{
	float:left;
	width:956px;
	padding:19px 2px 5px 2px;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	background:#fff;
	margin:4px 0px 4px 7px;
}
.main_contant_home{
	float:left;
	width:956px;
	padding:19px 2px 5px 2px;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	background:#fff;
	margin:4px 0px 4px 7px;
}
.sell_heding{
/*	background:url(../images/star.png) no-repeat left 5px;
*/	margin:0px 0px 0px 10px;
	width:912px;
	border-bottom:1px dashed #9e9e9e;
	padding:0px 0px 10px 20px;
	float:left;
	position:relative;
}
.sell_phone ul{
	padding:0px;
	margin:0px;
	opacity:1;
}
.device_sell h1{
	font-size:18px;
	color:#4e77a0;
	font-weight:normal;
}
.step_bg{
	background:url(../images/step_bg.jpg) no-repeat left top;
	height:54px;
	float:left;
	width:920px;
	font-family:Century Gothic;
	padding:30px 0px 0px 32px;
}

.step_bg .green_title {
    color: #4e77a0;
    float: left;
    width: auto;
	font-size:18px;
}
.step_bg .order_list {
    float: left;
    margin-bottom: 10px;
    margin-left: 78px;
    width: auto;
	padding-top:3px;
}
.step_bg .order_num {
    background: url(../images/gray_circle_bg.jpg) no-repeat scroll 0 0 transparent;
    color: white;
    float: left;
    font-size: 17px;
    height: 28px;
    margin-top: -2px;
    padding-left: 8px;
    padding-top: 2px;
    width: 17px;
}
.step_bg  .li_content {
    float: left;
    font-size: 18px;
    margin-left: 10px;
    width: auto;
}
.sell_phone{
	float:left;
	margin:0px 0px 0px 23px;
}
.sell_phone ul{
	margin:0px;
	padding:0px;
	text-align:left;
}
.sell_phone ul li{
	list-style-type:none;
	/*float:left;*/
	width:140px;
	text-align:center;
	margin:25px 0px 0px 35px;
	height:180px;
	display:inline-block;
}
.sell_phone ul li a{
	color:#fff;
}
.sell_phone{
	position:relative;
	float:left;
	clear:both;
	background:url(../images/effect_produ.png) repeat-x left bottom;
	width:95.1%;
	
}
.sell_phone ul li{
	position:relative;
}
.sell_phone ul li.enable:before {

    border-bottom: 11px solid #ABABAB;
    border-left: 11px solid transparent;
    border-right: 11px solid transparent;
    bottom: -1px;
    content: "";
    /*left: 0%;*/
    margin-left: -11px;
    position: absolute;
}
.sell_phone ul li.enable:after {
    border-bottom: 6px solid #FFFFFF;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    bottom: -1px;
    content: "";
   /* left: 0%;*/
    margin-left: -6px;
    position: absolute;
}
.sell_phone ul li.enable {
    opacity: 1;
}
.sell_phone ul li h4{
	width:100%;
	padding:2px 0px 0px 0px;
	color: rgb(76, 76, 76);
    display: block;
    font-size: 12px;
    text-align: center;
	font-family:"Helvetica Neue",Helvetica,arial,sans-serif
}
#car_product  ul li span img{
	width:100px;
	height:130px;
	/*height:60px;
	margin-left:9px;*/
}
.three_box{
	float:left;
	width:100%;
	clear:both;
	margin-bottom:18px;
}
.three_box .introduction{
	border:1px solid #e8e8e8;
	color:#555555;
	float:left;
	font-size:14px;
	line-height:22px;
	min-height:176px;
	padding:15px 8px 10px 10px;
	width:320px;
}

.three_box .introduction h2{
    font-size:18px;
    color:#333;
	font-weight:normal;
	
}

.three_box .reviews_callout{
	border: 1px solid #E8E8E8;
    color: #555555;
    float: left;
    font-size: 14px;
    height: 191px;
    line-height: 20px;
    padding: 0 8px 10px 10px;
    width: 264px;
}
.three_box .sell_with{
	padding-left:17px;
	width:265px;
	margin:0px 12px;
	min-height:176px;
}



.three_box .sell_with h3{
	font-size:20px;
	color:#333;
	font-weight:normal;
	
}
.three_box .sell_with ul{
	margin:0px;
	padding:10px 0px 0px 0px;
}
.three_box .sell_with ul li{
	float:left;
	clear:both;
	
	line-height:28px;
	margin-left:2px;
}
.three_box .sell_with ul li a{
	color:#555555;
	background:url(../images/dote.png) no-repeat left center;
	padding-left:20px;
}

.three_box .sell_with .our_buy{
	font-size:14px;
	float:left;
	clear:both;
	padding:35px 0px 3px 0px;
}
.three_box .sell_with .our_buy a{
	text-decoration:underline;
	color:#286199;
}
.reviews_callout h3{
	 color: #333333;
    font-size: 20px;
    font-style: normal;
    font-weight: normal;
    padding: 16px 0;
}
.reviews_callout {
    float: left;
    width: 220px;
}
.reviews_callout .right_review {
    float: left;
    font-style: italic;
    margin-left: 10px;
    position: relative;
    width: 214px;
	font-size:14px;
	line-height:20px;
	color:#555;
	height:187px;
}
.reviews_callout .right_review .rewi_img{
	float:right;
	display:block;
	margin-top:-19px;
	position:relative;
}
.reviews_callout .right_review .rewi_img img{
	border-radius:50px;
	-moz-border-radius:50px;
	-webkit-border-radius:50px;
	border:5px solid #fff;
	box-shadow:2px 3px 8px #C2C2C2;
	-moz-box-shadow:2px 3px 8px #C2C2C2;
	-wekbit-box-shadow:2px 3px 8px #C2C2C2;
	height:80px;
	width:80px;
}

.reviews_callout .right_review .righter_name{
	font-weight:bold;
	font-size:16px;
}
.reviews_callout .right_review blockquote{
	position:relative;
}
 






.footer{
	background:#517ea3;
	float:left;
	width:100%;
	padding:12px 0px 10px 0px;
	color:#fff;
}
.footer_box{
	float:left;
	width:250px;
	margin-right:12px;
	border-right:1px solid #6a91b1;
	padding-right:15px;
	height:130px;
	margin-left:10px;
}
.footer_box h3{
	padding:0px 5px 0px 0px;
	font-size:16px;
	float:left;
	font-weight:normal;
	color:#fff;
	width:100%;
}
.footer_box .socile{
	float:left;
	clear:both;
	padding:10px 0px 0px 0px;
}
.customer_sup{
	float:left;
	width:188px;
}
.customer_sup ul{
	margin:0px;
	padding:5px 0px 0px 0px;
	float:left;
}
.customer_sup ul li{
	list-style-type:none;
	line-height:24px;
}
.customer_sup ul li a{
	color:#fff;
	background:url(../images/arrow.png) no-repeat left center;
	padding-left:20px;
}
.help_center{
	width:160px;
}
.footer .subcribe{
	float:left;
	width:100%;
	padding:7px 0px 15px 0px;
	border:none;
}
.footer .subcribe .email_adderess{
	border:1px solid #d9d9d9;
	padding:3px;
	float:left;
	width:150px;
	font-size:11px;
	margin-top:3px;
}
.footer .subcribe .subscribe{
	border:none;
	padding:2px 7px 5px 7px;
/*	float:left;
*/	color:#fff;
	background:url(../images/sign_up_bg.png) repeat-x left top;
	cursor:pointer;
	font-size:12px;
	font-weight:bold;
	margin:2px 0 0 10px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
.footer .margin_subs{
	margin-right:0px !important;
	float:left;
	border-right:0px;
	padding-right:0px;
}


#accordion h3 span:active {
	display:block;
}





#tabs ul li{
	float:left;
}
#tabs ul li a{
	padding:5px 0px !important;
}
#tabs ul li a:hover{
/*		opacity:0.4;
*/
/*filter:alpha(opacity=40)
*/}
.cat_enable{
	opacity:1;
}
.cat_disable{
	opacity:.4;
}
#tabs ul li.enable{
opacity:1.0;
filter:alpha(opacity=100)
}
#tabs ul li.active a{
	background:none !important;
	height:156px;
}

#car_product{
	margin:0px 0px 20px 23px !important;
	float:left;
}
#car_product ul li{
	margin:30px 35px 30px 0px !important;
	text-align:center !important;
	height:auto;
	padding:15px 5px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border:1px dotted #ccc;
	box-shadow:0 0 6px #CCCCCC;
	min-height:211px;
	text-align:center !important;
}
#car_product ul li span{

}
#car_product ul li h4{
/*	font-size: 13px;  margin-left:5px;
*/  line-height: 16px;
  
    min-height: 32px;
    padding: 0px 0px 5px 0px;
    text-align: center;
/*	color:#456B8B;
*/	width:100%;
	float:left;
/*	margin-left:151px;
*//*	font-family:Verdana, Geneva, sans-serif;
*/}
#car_product ul li .get_offer_btn{
	float:left;
	width:100%;
}
#car_product ul li .get_offer_btn a{
 background: none repeat scroll 0 0 #456B8B;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: bold;
    margin-left: 20px;
    outline: medium none;
    padding: 5px 0;
    text-decoration: none;
    width: 102px;
}
#car_panel, #car_product{
   color: #517EA3;
    font-size: 16px;
    font-weight: bold;
    margin: 0 10px 0 23px;
    padding: 0 !important;
    position: relative;
    text-align: center;
    width: 95%;
}
#car_panel ul{
	margin:0px;
	padding:20px 0px 0px 0px;
	background:url(../images/effect_produ.png) repeat-x left bottom;
	width:100%;

}
#car_panel ul li{
	height:93px !important;
	margin:0px 10px;
}
.car_panel1{
	position:absolute;
	float:left;
	clear:both;
}
.new_car{
	border-left:none !important;
	border-bottom:none !important;
	border-right:none !important;
}
.car_panel1 ul li{
	list-style:none;
	display:inline-block;
}
.car_panel1 ul li.enable:before {
    border-bottom: 11px solid #ABABAB;
    border-left: 11px solid transparent;
    border-right: 11px solid transparent;
    bottom: -1px;
    content: "";
   /*left: 30%;*/
    margin-left: -66px;
    position: absolute;
}
.car_panel1 ul li.enable:after {
    border-bottom: 6px solid #FFFFFF;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    bottom: -1px;
    content: "";
   /*left: 30%;*/
    margin-left: -61px;
    position: absolute;
}
.car_panel1 ul li.enable {
    opacity: 1;
}

/********* Step3 **********/
.order_steps{
	float:left;
	width:100%;
	margin:10px 0px 44px 0px;
}
.step_outer{
	float:left;
	width:auto;
	margin:0px 37px;
}
.step_outer .num{
	background:url(../images/setp_round.png) no-repeat 0px 0px ;
	font-size:19px;
	color:#fff;
	font-weight:bold;
	text-align:center;
	height:29px;
	width:34px;
	padding-top:5px;
	float:left;

}
.step_outer .active{
	background:url(../images/step_active.png) no-repeat 0px 0px ;
}
.partition{
	float:left;
	font-size:18px;
	color:#979797;
	font-family:Verdana, Geneva, sans-serif;
	line-height:33px;
	padding:0px 0px 0px 6px;
}
.valid{
	color:#053869;
}
.iphone{
	margin-top:6px;}
.iphone_at{
	float:left;
/*	width:175px;
*/	text-align:center;
	margin:9px 0px 0px 10px;
	width:28%;
}
.iphone_five{
	float:left;
}
.iphone_five img{
/*	width:250px;
	height:350px;*/
	/* margin-left: 13px;*/
	width:80%;
    padding: 3px;
}
.iphone_at span{
	font-size:14px;
/*	color:#00427a;
*/	font-weight:bold;
	padding-top:5px;
	float:left;
	width:100%;
	clear:both;
	/*margin-left:16px;*/
	margin-top:10px;
}

.condition-var {
    margin: 25px 24px 0 0;
	float:left;
}
.new-orng, .trade:hover {
    background:url(../images/condition_bg.png) repeat-x left top;
    border: 1px solid #d0d0d0;
    border-radius: 5px 5px 5px 5px;
    color:#8e8e8e;
    display: inline-block;
	font-family:Verdana, Geneva, sans-serif;
	font-size:16px;
	font-weight:bold;
    padding: 13px 30px 13px 10px;
    text-decoration: none;
    vertical-align: top;
	text-align:left;
}
.product_setp{
	float:left;
	width:68%;
	margin:0px 0px 0px 20px;
}
#offer_step .step_outer{
	margin:0px 35px 0px 0px;
}
#offer_step .order_steps{
	margin:10px 0px 20px 0px;
}
.setp_device{
	float:left;
	width:100%;
}
.pro-right{
	float:left;
}
.desc{
	float:left;
	border:1px solid #ccc;
	width:92%;
	padding:15px 25px;
	margin:15px 0px 0px 0px;
}
.desc p{
	color:#606060;
	font-size:15px;
	line-height:20px;
}
.buyback_offer{
	float:left;
	width:100%;
	text-align:center;
	margin:15px 0px 0px 0px;
}
.buyback_offer h3, .buyback_offer span{
	font-size:24px;
	font-family:Arial,Helvetica,sans-serif;
	color:#00427a;
	font-weight:bold;
}
.buyback_offer span{
	color:#a10044;
	font-weight:bold;
}
.prodopacity{
	opacity:.4 !important;
}
#cond_content li{
	line-height:25px;
	font-size:15px;
}

.add_to_cart{
	cursor:pointer;
}

/*************************/

.ui-widget{
	float:left;
	width:914px;
	margin:10px 0px 20px 0px !important;
}
.ui-widget-content{
	border:1px solid #E7E7E7 !important;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active{
	background:#E6E6E6 !important;
	border:none !important;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{
}
.page_content {
	margin:10px 0px 10px 18px;
	width:915px;
}
.page_content p{
	line-height:20px;
	margin-bottom:10px;
	text-align:justify;
}
/**************Contact us *****************/
.contact_us{
	float:left;
	width:100%;
	padding:30px 0px 0px 0px;
}
.contact{
	/*float:left;*/
	margin:0px auto;
	clear:both;
	width:425px;
}
.contact ul{
	margin:0px;
	padding:0px;
}
.contact ul li{
	list-style-type:none;
	margin:10px 0px;
	font-size:15px;
	color:#999;
	float:left;
	clear:both;
}
/*.ccontact_payment ul li label{
	float:left;
	width:100%;
	color:#053869;
	padding:0px 0px 2px 0px;
}*/
.contact ul li .name, .contact ul li .textarea{
	background:#;
	border:1px solid #ccc;
	font-size:12px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	width:280px;
	padding:8px;
	-moz-box-shadow:inset 0 0 10px #ccc;
     box-shadow:inset 0 0 10px #ccc;
	 -wekit-box-shadow:inset 0 0 10px #ccc;
	 margin-left:15px;
}
/*.contact ul li .textarea{
	border:1px solid #ccc;
	font-size:12px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	width:280px;
	padding:8px;
	-moz-box-shadow:inset 0 0 10px #ccc;
     box-shadow:inset 0 0 10px #ccc;
	 -wekit-box-shadow:inset 0 0 10px #ccc;
}
*/
.contact ul li .select{
	width:217px;
	color:#7B7B7B;
	font-size:12px;
}
.contact ul li .button{
	background:none repeat scroll 0 0 rgb(81, 126, 163);
	color:#fff;
	border-radius:5px;
	border:none;
	padding:5px 10px;
	font-weight:bold;
	margin:0px 0px 0px 204px;
	cursor:pointer;
}
.contact ul li label{
	float: left;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 13px;
    font-weight: bold;
    padding: 4px 0 2px;
    text-align: right;
    width: 100px;
}

/******************************/
/***************cheeckout page ************/
.shipping_payment{
	float:left;
	width:890px;
	margin:0px 0px 20px 37px;
}
.shipping_payment h4{
	font-size:18px;
	color:#27527c;
	padding:0px 0px 5px 0px;
}
.shipping_payment p{
	font-size:13px;
}
.contact_payment h4{
	font-size:15px;
	padding:0px;
}
.contact_payment{
	float:left;
	margin:15px 0px 0px 0px;
	background:#fff;
	padding:15px 0px 0px 0px;
	width:460px;
	/*height:483px;*/
}
#cust_review .contact_payment{
	float:left;
	margin:15px 0px 0px 0px;
	background:#fff;
	box-shadow:0px 1px 8px #999;
	padding:15px;
	width:222px;
	height:483px;
}
.contact_payment ul{
	margin:0px;
	padding:0px;
}
.contact_payment ul li{
	list-style-type:none;
	margin:5px 0px !important;
	font-size:15px;
	color:#999;
	float:left;
	clear:both;
}
.contact_payment ul li .field{
	font-size:13px;
	color:#999;
	float:left;
	width:130px;
	padding:12px 0px 0px 0px;
	font-weight:bold;
	margin-right:10px;
}
.contact_payment ul li .field span{
	float:right;
	
}
/*.ccontact_payment ul li label{
	float:left;
	width:100%;
	color:#053869;
	padding:0px 0px 2px 0px;
}*/
.contact_payment ul li .name{
	background:#;
	border:1px solid #ccc;
	font-size:12px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	width:290px;
	padding:12px;
	-moz-box-shadow:inset 0 0 10px #ccc;
     box-shadow:inset 0 0 10px #ccc;
	 -wekit-box-shadow:inset 0 0 10px #ccc;
}
.contact_payment ul li .select{
	width:318px;
	color:#7B7B7B;
	font-size:12px;
}
.choose_option{
	float:left;
	clear:both;
	margin:45px 0px 0px 0px ;
}
.choose_option a{
	margin:0px 15px 0px 0px;
	float:left;
}
.choose_option .prepaid_box{
	float:left;
	width:192px;
/*	background:#fff;
	border:1px solid #ccc;
	padding:10px;
		border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	box-shadow:2px 3px 4px #ccc;
	-moz-box-shadow:2px 3px 4px #ccc;
	-webkit-box-shadow:2px 3px 4px #ccc;
*/	margin:15px 0px 0px 0px;
/*	height:82px;
*/}

.ship_option #prepaid1 {
		background:url(../images/box1.png) no-repeat;
		height:95px;
		text-align:center;
		vertical-align:middle;
		padding:90px 0px 0px 0px;
		margin:10px 0px 0px 0px;
		width:100%;
		float:left;
		position:relative;
		z-index:9999;

}
.ship_option #own1 {
		background:url(../images/box1.png) no-repeat;
		height:95px;
		text-align:center;
		vertical-align:middle;
		padding:90px 0px 0px 0px;
		margin:10px 0px 0px 0px;
		width:100%;
		float:left;
		position:relative;
		z-index:9999;

}
.payment #paypal1 {
		background:url(../images/paypal_1.jpg) no-repeat top center;
		height:95px;
		text-align:center;
		vertical-align:middle;
		padding:90px 0px 0px 0px;
		margin:10px 0px 0px 0px;
		width:100%;
		float:left;
		position:relative;
		z-index:9999;

}
.payment #check1 {
		background:url(../images/check1.jpg) no-repeat top center;
		height:95px;
		text-align:center;
		vertical-align:middle;
		padding:90px 0px 0px 0px;
		margin:10px 0px 0px 0px;
		width:100%;
		float:left;
		position:relative;
		z-index:9999;

}
/*.ship_option .prepaid_box label{
	padding:80px 0px 0px 0px;

}*/
.choose_option .prepaid_box span{
	float:left;
	margin:0px 0px 0px 0px;
/*	height:45px;*/
	width:100%;
}
.choose_option .prepaid_box p{
	font-size:13px;
}
.choose_option .check{
	font-size:20px !important;
	font-weight:bold;
	line-height:30px;
}
.choose_option .paypal{
	height:auto;
	padding-top:18px;
	width:196px;
	margin:0px 0px 0px 10px;
	font-weight:bold;
}
.sell_now{
	float:left;
	clear:both;
	margin:30px 0px 0px 0px;
}
.submit_but{
	font-size:20px;
	padding:6px 30px;
	background:#517EA3;
    border-radius:6px;
    position: relative;
    text-align: center;
    width: 230px;
	color:#fff;
	cursor:pointer;
	border:none;
}
.shipping_left{
	width:500px;
	float:left;
}
.shipping_right{
	width:370px;
	float:right;
}
.secure_point ul{
	margin:0px;
	padding:20px 0px 0px 50px;
}
.secure_point ul li{
	list-style-type:none;
	line-height:25px;
	font-size:17px;
}
.paypal_section{
	float:left;
	clear:both;
}
.paypal_email{
	float:left;
	clear:both;
	font-size:14px;
	margin:10px 0px 0px 0px;
	display:none;
}
.paypal_email a{
	color:#;
	font-size:11px;
}
.paypal_email input{
	border-radius:20px;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	width:350px;
	padding:8px 10px;
	border:1px solid #ccc;
	margin:3px 0px 0px 0px;
}
.shipping_error{
	float:left;
	clear:both;
}
.payment_error{
	float:left;
	clear:both;
}
.profile{
	left: 70px;
    position: relative;
    top: 90px;
	display:block;
	opacity:0;
	filter:alpha(opacity=0); /* For IE8 and earlier */
	
}
.prepaid_box .payment{
	left: 70px;
    position: relative;
    top: 90px;
	display:block;
	opacity:0;
	filter:alpha(opacity=0); /* For IE8 and earlier */
}
.shipping{
	float:left;
	color:#072C56;
	font-size:12px;
	font-weight:bold;
	cursor:pointer;
	margin:0px 20px 0px 0px;

}
.shipping label{
	cursor:pointer !important;
}
.same_as_email{
 color:#29619A;
 text-decoration:underline;
 cursor:pointer;

}
/******************************************/
/*----------------------offer_confirmed_------------------------*/

.offer_confirmed{
	float:left;
	width:95%;
	margin:0px 0px 20px 29px;
}
.offer_confirmed h1{ 
	color: rgb(39, 82, 124);
    font-size: 20px;
    padding:0px 0px 20px 0px;
}
.offer_confirmed h5{
	font-size:13px;
	color:#000;
	padding:0px 0px 3px 0px;
}
.offer_confirmed p{
}
.buyback_boss_offer{
	float:left;
	width:100%;
	margin:25px 0px 0px 0px;
}
.buyback_boss_offer h2{
	font-size:18px;
	color: rgb(39, 82, 124);
}
.offer_product{
	float:left;
	width:96%;
	border:1px solid #ccc;
	margin:15px 0px 0px 0px;
	padding:15px 10px;
}
.offer_product .iphone_fours{
	float:left;
	width:420px;
}
.offer_product .iphone_fours .product_fours{
	float:left;
	width:185px;
}
.offer_product .iphone_fours .phone_condition{
	float:left;
	width:100%;
}
.offer_product .iphone_fours .offer_produ_info h6{
	font-size:13px;
	color: rgb(39, 82, 124);
	padding-bottom:6px;
}
.offer_product .iphone_fours{
	color:#474747;
}
.offer_product .iphone_fours .offer_produ_info{
	float:left;
	width:228px;
	line-height:23px;
}
.offer_product .iphone_fours .phone_condition p{
	width:140px;
	float:left;
}
.offer_product .iphone_fours .phone_condition span{
	color: rgb(39, 82, 124);
}

.prepaid_mailing_box{
	float:right;
	width:370px;
	padding-top:32px;
}
.prepaid_mailing_box .label_box{
	float:left;
	width:140px;
}
.prepaid_mailing_box p{
	line-height:20px;
	color: rgb(39, 82, 124);
}
.Whats_next{
	margin-top:35px;
	float:left;
}
	
.Whats_next h2{
	font-size:18px;
	color: rgb(39, 82, 124);
	padding:0px 0px 15px 0px;
}
.Whats_next ul{
	margin:0px 0px 0px 20px;
	padding:0px;
}
.Whats_next ul li{
	line-height:22px;
	color:#343434;
	list-style-type:circle;
}



blockquote p { margin-bottom: 10px; font-style: italic; position:relative; z-index:999 }
blockquote cite { font-style: normal; display: block; text-align: right; text-transform: uppercase; font-size: 12px; font-weight: bold; letter-spacing: 1px; font-family: Arial, Helvetica, sans-serif; width:120px; float:right; }

blockquote {
	/*font-family: Georgia, Times, serif;*/
	/*width: 300px;*/ /* required */
	margin: 0 auto;
	}


.cart{
	float:right;
	width:220px;
	position:absolute;
	cursor:pointer;
	right:0px;
}
.cart .carticon{
	float:right;
	margin:4px 20px 0px 0px;
	width:50px;
	background:url(../images/arrow1.png) no-repeat right;
	cursor:pointer;
}
.click_open{
	width:200px;
	float:left;
	background:#fff;
	box-shadow:1px 2px 3px #ccc;
	margin-top:5px;
	padding:10px;
	display:none;
	position:relative;
	z-index:1000;
}
.cart_prod{
	float:left;
	clear:both;
	width:100%;
	margin-bottom:10px;
}
.cart_prod .product_item .cart_img{
	width:60px;
	/*height:60px;
	border:1px solid #ccc;*/
	background:#fff;
	text-align:center;
	vertical-align:middle;
	float:left;
	margin-bottom:3px;
	padding-top:3px;
}
.cart_prod .product_item{
	width:65px;
	float:left;
	margin:0px 10px 0px 0px;
	text-align:center;
}
.cart_prod .product_item .remove a{
	color:#266986;
	text-decoration:underline;
}
.cart_pro_info{
	float: left;
    font-size: 11px;
    line-height: 16px;
    width: 117px;
	color:#2D2D2D;
}
.cart_pro_info .apple_iphone{
	font-weight:bold;
	float:left;
	clear:both;
}
.cart_pro_info .apple_iphone span{
	font-weight:normal;
	color:#696969;
}
.total{
	float:left;
	width:100%;
	text-align:right;
	clear:both;
	font-size:15px;
	border-top:1px solid #ccc;
	padding:5px 0px;
	border-bottom:1px solid #ccc;
	color:#2d2d2d;
}
.find_item{
	width:100%;
	float:left;
	clear:both;
	text-align:left;
	margin-top:5px;
}
.find_item a {
	color:#446989;
	text-decoration:underline;
	cursor:pointer;
}
.empty_cart{
	width:100%;
	text-align:center;
	font-size:12px;
	font-weight:bold;
}
.remove{
	color: #446989;
    cursor: pointer;
    text-decoration: underline;
}
.cart_count{
	color: #FFFFFF;
    float: right;
    font-weight: bold;
    padding: 5px 13px 0 0;
    width: 26px;
}
/*************Track device************/
.track_device{
	float:left;
	width:550px;
	margin:20px 0px 20px 22px;
	padding:23px;
	background:url(../images/track_bg.jpg) repeat-x 0px 0px;
		border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	
}
.track_device h6, .your_orders h6{
	font-size:15px;
	color:#333;
	padding:0px 0px 12px 0px;
}
.track_device p{
	padding:0px 0px 23px 0px;
	color:#1F1F1F;
}

.track_device form label{
	width:155px;
	float:left;
	padding:4px 0px 0px 0px;
	color:#1F1F1F;
	
}
.track_device form .email_add{
	font-size:12px;
	border-radius:15px;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	border:1px solid #ccc;
	width:220px;
	padding:5px;
}
.track_device form .track_but{
	background:rgb(39, 82, 124);
	color:#fff;
	font-size:15px;
	text-transform:uppercase;
	float:left;
	clear:both;
	border:none;
		border-radius:15px;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	padding:5px 13px;
	margin:24px 0px 0px 0px;
}
.customer_info{
	float:left;
	clear:both;
	padding:4px 0px;
	color:#424242;
}
.customer_info .cust_name{
	float:left;
	width:58px;
	font-weight:bold;
	
}
.your_orders{
	float:left;
	clear:both;
	margin:0px 0px 0px 23px;
}
.your_orders ul{
	margin:0px;
	padding:0px;
}
.your_orders ul li{
	 float: left;
    list-style-type: none;
    margin: 10px 5px 20px 0;
    text-align: left;
    width: 181px
}
.your_orders ul li .apple_img{
	float:left;
	width:100%;
	text-align:center;
}
.your_orders ul li h5{
	font-size:15px;
	color:#043667;
	padding:5px;
}
.your_orders ul li strong{
	float:left;
	width:100%;
	text-align:left;
	clear:both;
	color:rgb(83, 83, 83);
	font-weight:normal;
	padding:1px 0px;
	text-align:center;
}
.proceed{
	float:left;
    margin-left: 25px;
    margin-top: 35px;	}
	
.proceed_btn {
	/*background: url("../images/proceed_btn.png") no-repeat scroll 0 0 transparent; */
	background: none repeat scroll 0 0 #456B8B;
	border-radius:5px;
    color: #FFFFFF;
    display: inline-block;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    height: 30px;
    line-height: 30px;
    /*margin-left: 50px;*/
	margin:10px 0px 0px 246px;
    text-align: center;
    width: 102px;
}
.proceed_btn1 {
/*background: url("../images/proceed_btn.png") no-repeat scroll 0 0 transparent;
*/   background: none repeat scroll 0 0 #517EA3;
    color: #FFFFFF;
    display: inline-block;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    height: 35px;
    line-height: 35px;
    margin-left: 133px;
    text-align: center;
    width: 140px;
}
#add_cart{
	float:left;
	clear:both;
	margin-left:210px;
}

/*customer_review*/
.customer_reviews{
	float:left;
	margin: 10px 0 0 20px;
    width: 900px;
	color:#575757;
}
.customer_reviews .rev_star{
	float:left;
	width:100%;
	
}
.customer_reviews .rev_star img{
	margin:0px 3px 0px 0px;
}
.customer_reviews .rev_star span{
	font-size:14px;
	color:#0084ff;
	margin:0px 0px 0px 10px;
}
.review_tital{
	float:left;
	width:100%;
	padding:10px 0px 5px 0px;
}
.review_tital .rev_tital{
	float:left;
	margin:0px 10px 0px 0px;
	font-weight:bold;
	color:#666;
}
.review_tital .rev_date{
	float:left;
	font-weight:bold;
	color:#333
}
.customer_reviews p{
	line-height:18px;
}

.sell_heding h1{
	float:left;
	color:#346E9D;
}
.submit_review h4{
	font-size:15px;
	padding:0px;
}
.submit_review{
	/*float:right;
	margin:0px 25px 0px 0px;*/
	z-index:1000;
	position:absolute;
	top:12px;
	right:0px;
}
.submit_review ul{
	margin:0px;
	padding:0px;
}
.submit_review ul li{
	list-style-type:none;
	margin:20px 0px;
	font-size:15px;
	color:#999;
}
/*.ccontact_payment ul li label{
	float:left;
	width:100%;
	color:#053869;
	padding:0px 0px 2px 0px;
}*/
.submit_review ul li .name{
	background:#;
	border:1px solid #ccc;
	font-size:12px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	width:200px;
	padding:8px;
	-moz-box-shadow:inset 0 0 10px #ccc;
     box-shadow:inset 0 0 10px #ccc;
	 -wekit-box-shadow:inset 0 0 10px #ccc;
	 float:left;
	 clear:both;
	/* margin-top:10px;*/
}
.submit_review ul li .select{
	width:217px;
	color:#7B7B7B;
	font-size:12px;
	
}
.submit_review ul li .button{
	background:none repeat scroll 0 0 rgb(81, 126, 163);
	color:#fff;
	border-radius:5px;
	border:none;
	padding:5px 10px;
	font-weight:bold;
	margin:0px 0px 0px 73px;
}
.rating .rating_dis{
	background:url(../images/no-active.png) no-repeat;
	 height: 25px;
    width: 20px;
	float:left;
}
.rating .rating_enb{
	background:url(../images/rat-active.png) no-repeat;
	 height: 25px;
    width: 20px;
	float:left;
}
.no_active .rating_dis{
	background:url(../images/no-active.png) no-repeat;
	 height: 25px;
    width: 20px;
	float:left;
}
.no_active .rating_enb{
	background:url(../images/rat-active.png) no-repeat;
	 height: 25px;
    width: 20px;
	float:left;
}
.submit_rev_btn{
	background:none repeat scroll 0 0 rgb(81, 126, 163);
	color:#fff;
	border-radius:5px;
	border:none;
	padding:5px 10px;
	font-weight:bold;
	float:right;
	position:relative;
	cursor:pointer;
}
.prod_name{
	color: #4C4C4C;
    font-size: 12px;
    font-weight: bold;
	margin:5px 0px;
	text-align:center;
}
#car_panel ul li.carrier a{
background:#f1f1f1;
    border: 1px solid #CCCCCC;
    border-radius: 10px 10px 10px 10px;
    box-shadow: 0 0 6px #CCCCCC;
    float: left;
    height: 59px;
    padding: 13px 24px !important;
    text-align: center;
    width: 96px;
}

#car_panel ul li.carrier:first-child a{
	/*padding:21px 24px 5px 24px;*/
}
.footer_text{
	width:980px;
	margin:0 auto;
	text-align:left;
}
.fb_edge_widget_with_comment iframe{
	width:250px !important;
	/*height:auto !important;*/
	color:#fff !important;
}
.sell_step{
	float:left;
	width:97%;
	margin:7px 15px;
	/*border-bottom:1px solid #ccc;*/
	padding:0px 0px 18px 0px;
}
.sell_step:last-child{
	border-bottom:none;
}
.sell_step .sell_step_left{
	float:left;
	width:71%;
	margin:0px 0px;
}
.sell_step .sell_step_left h4{
	font-size:17px;
	padding:8px 0px;
}
.sell_step .sell_step_left p{
	font-size:13px;
}
.sell_step .sellstep_img{
	float:right;
	width:25%;
	margin:17px 0px 0px 0px;
}
.fb_edge_widget_with_comment{
	float:left;
}
#facebook{
	float:left;
}
.fb_ltr{
	float:left !important;
	height:20px !important;
}
.shipping .prepaid_box label.error, .terms label.error{
	padding-left:0px !important;
	float:left;
	clear:both;
}
.terms input{
	float:left;
}
.terms label.error{
	display:none;
}